package com.yihu.hos.core.httpclient;

/**
 * add by hzp at 2016-3-10
 */
public class HttpResponse {
    private int statusCode;
    private String body;

    public HttpResponse() {

    }

    public HttpResponse(int statusCode, String body) {
        this.statusCode = statusCode;
        this.body = body;
    }

    public int getStatusCode() {
        return statusCode;
    }

    public void setStatusCode(int statusCode) {
        this.statusCode = statusCode;
    }

    public String getBody() {
        return body;
    }

    public void setBody(String body) {
        this.body = body;
    }
}
